Kerbal Space Program - Bug #5917

Mk16 parachute cords create incorrect shadow
11/10/2015 09:42 PM - Comwarrior69

Status: Closed Start date: 11/10/2015
Severity: Unworthy % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

KSP 105 unmodded.
Bug was reproduced on my end with separate launch.

Could not find this bug in the bug tracker already.

Shadow created on Mk16 chute cords where cords should be transparent. See screen caps.
screenshot5_2.png
screenshot6_2.png
screenshot4_2.png
screenshot7_2.png
screenshot8_3.png
screenshot3_2.png

Related issues:
Related to Kerbal Space Program - Bug #1107: Strange shadows on ropes of para... Not a Bug 07/24/2013

History

#1-11/10/2015 11:22 PM - Claw
- Status changed from New to Confirmed
- Severity changed from Normal to Unworthy

- % Done changed from 0 to 10

This particular issue has been around for a very long time. It's probably in buried in the tracker somewhere. The Mk1 parachute is one of the oldest
models, and requires a slight rework to fix the shader.

#2 - 11/11/2015 04:17 PM - RexKramer
Duplicates #1107.

#3 - 11/11/2015 04:17 PM - RexKramer
- Related to Bug #1107: Strange shadows on ropes of parachute added

#4 - 07/17/2016 09:39 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#5 - 10/13/2016 01:36 PM - sal_vager
- Status changed from Needs Clarification to Ready to Test

- % Done changed from 0 to 80

Should be working now.

#6 - 11/18/2016 08:35 PM - JPLRepo
https://bugs.kerbalspaceprogram.com/issues/1107

- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100

Closing. No response.
